/* ADAM CSS */

.stopka_inside
{
    background-size: 85% 100%;
}
#stopka .created {
    position: absolute;
    bottom: 0px;
    text-align: center;
    margin: 0 auto;
    left: 0;
    right: 0;
    padding-bottom: 6px;
}
.content .text
{
      text-align: left;
}

@media (min-width: 1500px) and (min-height: 800px)
{

}
@media (min-width: 1200px) 
{
.stopka_block.n1 {
  margin-right: 36px;
}
.stopka_block.n2 {
  max-width: 211px;
}
}
@media (min-width: 1200px) and (max-width: 1499px) 
{
min-height: 358px;
}
@media (min-width: 992px) and (max-width: 1199px) 
{
    .stopka_block.n1
    {
          margin-right: 30px;
    }
    .stopka_block.n2
    {
        padding: 120px 0 0 0;
          max-width: 190px;
    }
    .stopka_block.n3 {
  padding: 120px 0 0 0;
  max-width: 201px;
    }
    .menu a
    {
        padding: 10px 7px;
    }
    .stopka_inside
    {
        background-size: 90% 100%;
    }
     .news_mini_top
    {
        min-height: 285px;
    }
}
@media (min-width: 768px) and (max-width: 991px) 
{
    .news_mini_top
    {
        min-height: 261px;
    }
    .stopka_block.n2 {
        padding: 120px 0 0 0;
        max-width: 164px;
    }
    .content .text
{
     font-size: 9px;
}
    .stopka_block.n3 {
        padding: 120px 0 0 0;
        max-width: 175px;
    }
    .menu a
    {
         padding: 10px 8px;
    }
    #menu_top_bg
    {
        background-image: none;
    }
    .logobg_1 img
    {
        padding-top: 10px;
    }
    .logo_content_2
    {
        font-size: 13px;
    }
    #insideLeft
    {
        padding: 0;
    }
    .personel
    {
        max-width: 600px;
    }
    .stopka_inside
    {
        background-size: 101% 100%;
    }
}

@media (max-width: 767px) 
{  
#stopka
{
    background: #A92D2B;
}
.stopka_inside
{
    background: none;
}
#stopka a
{
    color: white;
}
#stopka .created
{
    bottom: -17px;
}
.stopka_block
{
    padding-top: 0px;
    min-height: 0px;
    width: 100%;
    padding: 10px 0px;
    text-align: center;
}
.content .text
{
    font-size: 14px;
        text-align: center;
}
    .navbar-toggle
    {
        padding: 10px 10px;
    }
    .navbar-toggle .icon-bar
    {
        background-color: #91181D;
        height: 4px;
        border-radius: 2px;
        width: 25px;
    }
    #logobg_2 
    {
        width: 100%;
        height: 60px;
        background-color: white;
        position: fixed;
        box-shadow: 0 2px 2px #ccc;
        top: 0px;
        right: 0px;
        z-index: 2;
    }

    #menu_top_bg
    {
        background-image: none;
    }
    #menu_top {
        height: auto;
        width: 100%;
        position: absolute;
        background-color: brown;
        left: 0;

        right: 0;
        top: 60px;
        margin: 0px;
        padding: 0px;
    }
    .menu {
        float: none;
        color: #FFFFFF;
        font-size: 19px;
        height: 46px;
        width: 100%;
        position: relative;
        text-align: left; 
    }
    .logobg_1
    {
        height: auto;
        padding-bottom:20px;
    }
    .no-padding-xs
    {
        padding: 0;
    }
    .logobg_1 img
    {
        max-height: 50px;
        width: auto;
        padding-top: 10px;
        position: relative;
        z-index: 3;
        padding-left: 10px;
    }
    .page_mini_2
    {
        display: none;
    }
    #lightbox-container-image-box, #lightbox-image, #lightbox-container-image, #lightbox-container-image-data-box { 
    max-width: 90% !important; 
    height: auto !important; 
    width: auto !important; 
}
}
@media (min-width: 510px ) and (max-width: 767px)
{
.page_mini .element
{
      margin: 20px 5px 0px;
}
}
@media (max-width: 399px)
{
.page_mini .element
{
    margin: 25px;
}
}
.news_mini_top
{
    background-size: 103%;
}
.news_mini_bottom
{
    background-size: 100%;
}
#myform input, #myform textarea
{
    width: 100%;
   
}
#myform > div
{
      margin: 10px 0;
}
#myform #myform_errorloc
{
    margin: 0;
    padding: 0;
}
.back_button
{
    padding: 10px 0;
}
.aktualnosci_mini_wiecej
{
    height: auto;
}
